[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileKey.Create

Create a new instance of TIniFileKey

## Declaration

Source position: inifiles.pp line 100

`public constructor TIniFileKey.Create(`
`const AIdent: string;`
`const AValue: string`
`);`

## Arguments

`AIdent` |  | Key name
`AValue` |  | Key value

## Description

Create instantiates a new instance of TIniFileKey on the heap. It fills Ident with AIdent and Value with AValue.

## See also

Ident |  | Key name
Value |  | Key value